【友盟+】开发者社区

Cocoapods library not found for -lPods

半夏 发表于 2017-2-9 16:31:32 | |阅读模式

半夏
半夏 发表于 2017-2-9 16:31:32 | 显示全部楼层 |阅读模式



新版cocoapods1.0链接库名称为libPods-[target_name].a,不再是libPods.a,删除libPods.a即可。



上一篇:Pod升级报错library not found for xxx
下一篇:报错"not used in any concrete target"

您需要登录后才可以发帖 登录 | 立即注册

本版积分规则

发表主题

精彩推荐

当前最新版本的umeng_android_social_sdk_6.4.5_custom\social_sdk_exampl
Android 2.3.3 根本就打不开。见附图所示。
贵州快3对子大神群328444-Seems so easy
贵州快3对子大神群328444-Seems so easy 时序深冬,气温骤降, 鹅毛漫卷,万里苍苍。天地瞬间浑为一体,原
【报错必看】微信您的应用签名不正确,请去微信后台确认
微信如果提示这个错误,请查看debug日志: 箭头所指的为你当前应用的签名及包名,然后打开你的微信后台

关注我们

新浪微博
微信

欢迎关注友盟官方微博微信!

在线客服
返回顶部 返回列表